Application: gvSIG desktop - gvSIG add-on requests #2640
Add org.gvsig.app.document.layouti.app version 2.0.23-37

07/07/2014 02:17 PM - Cesar Martinez lzquierdo

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2238-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

07/07/2014

0%
0.00 hour
0.00 hour

Description

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout1.app.mainplugin/gvSIG-des

top-2.1.0-org.gvsig.app.document.layouti.app.mainplugin-2.0.23-37-testing-all-all-j1_5.gvspki

History

#1 - 07/07/2014 02:33 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2233-testing
- Status changed from New to Fixed

#2 - 07/08/2014 04:35 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Esta en el repositorio, aunque el que viene por defecto instalado es el 36

#3 - 07/08/2014 08:48 AM - Joaquin del Cerro Murciano

- Add-on operation requested set to Add to add-ons repository

- Target version changed from 2.1.0-2233-testing to 2.1.0-2259-rc3

- Assignee changed from Alvaro Anguix to Joaquin del Cerro Murciano
- Status changed from Closed to New

- Tracker changed from gvSIG bugs to gvSIG add-on requests

Me he rallado.

No se ha incluido en el 2233, se incluira en el siguiente.

#4 - 07/08/2014 07:49 PM - Joaquin del Cerro Murciano

Estoy sembreo con este tiquet.

Vale, si se ha incluido, pero no se ha puesto el exclude del layout si numero (build 36) y no se ha cambiado en el defaultPackages para que use el

nuevo en lugar del viejo.

Asi que lo dejo abierto, y antes del proximo build hay que arreglar esto.

#5 - 07/21/2014 07:09 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

05/16/2024
http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout1.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.app.document.layout1.app.mainplugin-2.0.23-37-testing-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout1.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.app.document.layout1.app.mainplugin-2.0.23-37-testing-all-all-j1_5.gvspki

#6 - 07/21/2014 10:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#7 - 07/22/2014 06:53 AM - Alvaro Anguix
- Status changed from Fixed to Closed
